Imagine Math No Longer Supports iOS 9.3

Release Date
Version
2019.10.21

We are no longer able to support devices running iOS 9.3 and older, as these are no longer supported by Apple: iPad 2, iPad Mini, and other vintage Apple devices.

Please visit Apple's support site to learn more: https://support.apple.com/en-us/HT201624